libxslt на Debian 5 + ISPManager

Тема в разделе "Администрирование серверов", создана пользователем daasbull, 26 июн 2010.

Статус темы:
Закрыта.
Модераторы: mefish, stooper
  1. daasbull

    daasbull Постоялец

    Регистр.:
    17 фев 2008
    Сообщения:
    89
    Симпатии:
    20
    Помогите настроить libxslt на VPS.
    OS - debian-5.0-x86
    Панель ISPmanager

    перерыл все, никак не получается.

    CMS HostCMS - она требует http://www.hostcms.ru/documentation/libxslt/
     
  2. Tochnik

    Tochnik Писатель

    Регистр.:
    12 янв 2008
    Сообщения:
    2
    Симпатии:
    0
    Я думаю, что ТС проблему уже решил. Для тех, кто идёт тем же путём сообщаю: только что я сделал ЭТО :) войдя root'ом через SSH и введя одну команду:

    $ apt-get install php5-xsl


    Устанавливается php5-xsl и тянет за собой libxslt1.1
    В панели ISPmanager в разделе "Расширения PHP" появляются соответствующие записи.
     
Статус темы:
Закрыта.